This project contains:

  • 1 insecure development dependency
  • 3 outdated main dependencies
  • 2 outdated development dependencies

Crate syn

Dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 proc-macro2^0.4.41.0.83out of date
 quote^0.61.0.36out of date
 unicode-xid^0.10.2.4out of date

Dev dependencies

(6 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 insta^0.81.39.0out of date
 rayon^1.01.10.0up to date
 ref-cast^0.21.0.23out of date
 regex ⚠️^1.01.10.4maybe insecure
 termcolor^1.01.4.1up to date
 walkdir^2.12.5.0up to date